img.promo-img{
    width: 106px;
    height: 106px;
    object-fit: cover;
    border-radius: 13px;
}

a.promo-card {
  display: flex;
  align-items: center;
  border: 1px solid rgba(0, 0, 0, 0.11);
  border-radius: 20px;
  max-width: 340px;
  max-height: 120px;
  padding: 7px 9px;
}

a.promo-card:hover,
a.promo-card:focus,
a.promo-card:active{
  border: 1px solid rgba(0, 0, 0, 0.2);
}

.promo-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  margin-top: 24px;
}

p.promo-title {
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: -0.43px;
  color: #171717;
  margin-left: 48px;
  margin-right: 85px;
  margin-bottom: 0;
}